#
# $Header: /cvsroot/lesstif/lesstif/lib/Mrm/Makefile.am,v 1.33 2005/03/26 06:52:25 dannybackx Exp $
#
MAINTAINERCLEANFILES=Makefile.in

libMrm_la_LDFLAGS=	-version-info 1:2 -no-undefined
libdir = $(exec_prefix)/lib

libMrm_la_SOURCES=	Mrm.c lookup.c misc.c \
			Mrm.h lookup.h misc.h uil.h

if Version_1_2

lib_LTLIBRARIES=	libMrm.la

#libMrm_la_LIBADD = ../Xm/libXm.la


AM_CPPFLAGS=	-I$(top_srcdir)/include/Motif-1.2 \
		-I$(top_builddir)/include/Motif-1.2 \
		-I$(top_srcdir)/include \
		-I$(top_builddir)/include \
		${X_CFLAGS} \
		-DX_LIB_PATH=\"@x_libraries@\" \
		-DLESSTIFHOME=\"@prefix@\"

endif

